docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
site_name: laminas-skeleton-installer
site_description: 'Composer plugin for providing and prompting for optional components in skeleton projects.'
repo_url: 'https://github.com/laminas/laminas-skeleton-installer'
extra:
    project: Components
    show_special_homepage: true
